Bug 1285740 - legacy_many_files.t fails upstream
legacy_many_files.t fails upstream
Status: CLOSED WONTFIX
Product: GlusterFS
Classification: Community
Component: tiering (Show other bugs)
3.7.6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: bugs@gluster.org
bugs@gluster.org
:
Depends On: 1285483
Blocks: 1285745
  Show dependency treegraph
 
Reported: 2015-11-26 06:28 EST by Joseph Elwin Fernandes
Modified: 2016-06-19 20:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1285483
: 1285745 (view as bug list)
Environment:
Last Closed: 2016-05-24 08:29:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joseph Elwin Fernandes 2015-11-26 06:28:09 EST
+++ This bug was initially created as a clone of Bug #1285483 +++

Description of problem:
legacy_many_files.t fails upstream
test 18 fails

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

--- Additional comment from Vijay Bellur on 2015-11-25 12:23:57 EST ---

REVIEW: http://review.gluster.org/12751 (tier/test: Fixing tests/basic/tier/legacy-many.t) posted (#1) for review on master by Joseph Fernandes

--- Additional comment from Vijay Bellur on 2015-11-25 12:36:42 EST ---

REVIEW: http://review.gluster.org/12751 (tier/test: Fixing tests/basic/tier/legacy-many.t) posted (#2) for review on master by Joseph Fernandes

--- Additional comment from Vijay Bellur on 2015-11-25 19:59:29 EST ---

COMMIT: http://review.gluster.org/12751 committed in master by Dan Lambright (dlambrig@redhat.com) 
------
commit d81df2628a00f4d608d185f6c00a88b3099ad3bd
Author: Joseph Fernandes <josferna@redhat.com>
Date:   Wed Nov 25 22:52:48 2015 +0530

    tier/test: Fixing tests/basic/tier/legacy-many.t
    
    Change-Id: Icbd83afdeac053aec5b3b8fa19665a2908e87d8e
    BUG: 1285483
    Signed-off-by: Joseph Fernandes <josferna@redhat.com>
    Reviewed-on: http://review.gluster.org/12751
    Tested-by: NetBSD Build System <jenkins@build.gluster.org>
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Dan Lambright <dlambrig@redhat.com>
    Tested-by: Dan Lambright <dlambrig@redhat.com>
Comment 1 Vijay Bellur 2015-11-26 06:31:21 EST
REVIEW: http://review.gluster.org/12763 (tier/test: Fixing tests/basic/tier/legacy-many.t) posted (#1) for review on release-3.7 by Joseph Fernandes
Comment 2 Mike McCune 2016-03-28 18:22:31 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 3 Kaleb KEITHLEY 2016-05-24 08:29:11 EDT
change abandoned with comment that it is not needed

Note You need to log in before you can comment on or make changes to this bug.